fs_dir.h File Reference

Go to the source code of this file.

## Classes

class | std::filesystem::directory_entry
class | std::filesystem::directory_iterator
class | std::filesystem::file_status
class | std::filesystem::recursive_directory_iterator

## Namespaces

namespace | std
namespace | std::filesystem

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <filesystem>.

Definition in file bits/fs_dir.h.